<p id="notice"><%= notice %></p>
<div class="biblcss">
<h1>Librarians</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Email</th>
      <!--<th>Password</th>
      <th>Password confirmation</th>-->
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @librarians.each do |librarian| %>
      <tr>
        <td><%= librarian.name %></td>
        <td><%= librarian.email %></td>
        <!--<td><%= librarian.password %></td>
        <td><%= librarian.password_confirmation %></td>-->
        <td><%= link_to 'Show', librarian %></td>
        <td><%= link_to 'Edit', edit_librarian_path(librarian) %></td>
        <td><%= link_to 'Destroy', librarian, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
     <tr>
     <td><%= link_to 'Novo Bibliotecário', new_librarian_path %></td>
     </tr>
</table>
</div>
<br>

<div class="bfinal">
<%= link_to 'Voltar', menu_index_path %>
</div>